<STYLE>
BODY {
		font-family: Arial;
		font-size: 10pt;
		font-weight: medium;
		font-style: normal;
		color: #000000;
		background: #b1b1b1;
		text-decoration: none;
		text-align: left;
		text-indent: 1cm;
		margin-top: 0cm;
		margin-bottom: 0cm;
		margin-left: 0cm;
		margin-right: 0cm;
		overflow: auto;
}
H2 {
		font-family: Arial;
		font-size: 14pt;
		font-weight: bold;
		font-style: normal;
		cursor: hand;
		color: #FFFFFF;
}
H3 {
		font-family: Arial;
		font-size: 14pt;
		font-weight: bold;
		font-style: normal;
		cursor: hand;
		color: #c61d23;
}
H4 {
		font-family: Arial;
		font-size: 12pt;
		font-weight: bold;
		font-style: normal;
		cursor: hand;
		color: #008080;
}
H5 {
		font-family: Arial;
		font-size: 10pt;
		font-weight: bold;
		font-style: normal;
		color: #008080;
}
H6 {
		font-family: Arial;
		font-size: 8pt;
		font-weight: medium;
		font-style: normal;
		color: #c61d23;
}
TABLE {
		font-family: Arial;
		font-size: 12pt;
		font-weight: medium;
		font-style: normal;
		color: #FFFFFF;
}
TD {
		font-family: Arial;
		font-size: 12pt;
		font-weight: medium;
		font-style: normal;
		color: #FFFFFF;
}
TH {
		font-family: Arial;
		font-size: 12pt;
		font-weight: medium;
		font-style: bold;
		color: #000000;
}
OL, UL, DL, LI, DD  {
		font-family: Arial;
		font-size: 12pt;
		font-weight: bold;
		font-style: normal;
		color: #000000;
}
DT  {
		font-family: Arial;
		font-size: 9pt;
		font-weight: bold;
		font-style: normal;
		color: #000000;
}
A {
		font-family: Arial;
		font-size: 12pt;
		font-weight: bold;
		font-style: normal;
		cursor: hand;
		color: #FFFFFF;
		text-decoration: none;
}
A.menu {
		font-family: Arial;
		font-size: 12pt;
		font-weight: bold;
		font-style: normal;
		cursor: hand;
		color: #FFFFFF;
		text-decoration: none;
}
A.mail{
		font-family: Arial;
		font-size: 10pt;
		font-weight: bold;
		font-style: normal;
		cursor: hand;
		color: #FFFFFF;
		text-decoration: none;
}
P {
		font-family: Arial;
		font-size: 12pt;
		font-weight: medium;
		font-style: normal;
		color: #FFFFFF;
		text-align: left;
}
P.c {
		font-family: Arial;
		font-size: 10pt;
		font-weight: medium;
		font-style: normal;
		color: #000000;
		text-align: center;
}
</STYLE>